[
  [
    "note-taking",
    "dailytxt"
  ],
  [
    "note-taking",
    "dumbpad"
  ],
  [
    "note-taking",
    "eziwiki"
  ],
  [
    "note-taking",
    "glass-keep"
  ],
  [
    "note-taking",
    "nanote"
  ],
  [
    "note-taking",
    "owlistic"
  ],
  [
    "note-taking",
    "silicon-notes"
  ],
  [
    "note-taking",
    "sticky"
  ],
  [
    "maps",
    "global-threat-map"
  ],
  [
    "maps",
    "world-monitor"
  ],
  [
    "content-management",
    "directus"
  ],
  [
    "feed-reader",
    "rss-danbrown"
  ],
  [
    "feed-reader",
    "tinyfeed"
  ],
  [
    "monitoring",
    "atlas-network"
  ],
  [
    "monitoring",
    "checkcle"
  ],
  [
    "monitoring",
    "kite-kubernetes"
  ],
  [
    "monitoring",
    "maintenant"
  ],
  [
    "monitoring",
    "netalertx"
  ],
  [
    "monitoring",
    "notifiarr"
  ],
  [
    "monitoring",
    "nutify"
  ],
  [
    "monitoring",
    "smokeping"
  ],
  [
    "monitoring",
    "sosse"
  ],
  [
    "monitoring",
    "testflight-watcher"
  ]
]